*, *:after, *:before {
				-webkit-font-smoothing: antialiased;
				font-smoothing: antialiased;
				text-rendering: optimizeLegibility
}

html {
				font-size: 62.5%;
				padding: 0;
				margin: 0
}

body {
				font-family: Arial, tahoma, sans-serif;
				color: #404040;
				position: relative;
				    overflow-x: hidden;
}

.clear:before, .clear:after {
				content: ' ';
				display: table
}

.clear:after {
				clear: both
}

.clear {
				*zoom: 1
}

img {
				max-width: 100%;
				vertical-align: bottom
}

img.alignleft, img.fl {
				margin-right: 25px;
				margin-bottom: 20px
}

img.alignright, img.fr {
				margin-left: 25px;
				margin-bottom: 20px
}

img.aligncenter {
				margin: 0 auto 20px;
				text-align: center
}

img.alignnone {
				margin-bottom: 20px
}

img[class*="wp-image"].aligncenter {
				display: block;
				margin-left: auto;
				margin-right: auto;
				border: 4px solid #e5e5e5;
				border-radius: 5px
}

a {
				text-decoration: none;
				transition: all 0.5s;
				color: #1b4472
}

a:hover {
				color: #ff7300;
				text-decoration: none
}

a:focus {
				outline: 0;
				text-decoration: none
}

a:hover, a:active {
				outline: 0;
				text-decoration: none
}

input:focus {
				outline: 0;
				border: 1px solid #04A4CC
}


li {
				list-style: none
}

.flleft {
				float: left
}

.flright {
				float: right
}

#wrapper {
				width: 100%
}

.content {
				width: 100%
}

.top-header {
				background-color: #0866a6;
				color: #fff;
				height: 40px;
				line-height: 40px
}

.wp-search {
				float: left
}

.wp-search form .search-input[type=text] {
				border: 0 none;
				padding-left: 10px;
				background-color: transparent
}

.wp-search form .search-submit[type=button] {
				background: rgba(0, 0, 0, 0) url(../../images/search.png) no-repeat scroll center center;
				border: 0 none;
				float: left;
				height: 25px;
				width: 32px;
				position: absolute;
    			RIGHT: 2px;
}

.wp-search form {
				border: 1px solid #fff;
				border-radius: 5px;
				float: right;
				line-height: 25px;
				margin-top: 5px;
				width: 220px;
				position: relative;
}

#Hotline {
				background: #0866a6 url(../../images/hotline.png) no-repeat scroll 15px center;
				border-radius: 0 0 20px 20px;
				font-weight: 700;
				line-height: 20px;
				padding: 10px 15px 10px 66px;
				position: absolute;
				right: 0
}

.bottom-header {
				float: left;
				width: 100%;
				background: #000;
				overflow: hidden
}

.box-sevice {
				margin-top: 40px;
				padding-left: 60px
}

.box-sevice img {
				margin: 0 20px
}

.wp-menu {
				background-color: #0866A6;
				color: #fff;
				height: 38px;
				line-height: 38px;
				text-align: center;
				clear: both
}



.wp-menu ul li a {
				color: #fff;
				text-transform: capitalize
}

.wp-menu .sub-menu {
				background-color: #fff;
				border-radius: 0 0 6px 6px;
				box-shadow: 0 2px 3px rgba(0, 0, 0, .15);
				display: none;
				margin-left: -15px;
				padding: 10px;
				position: absolute;
				text-align: left;
				z-index: 9999
}

.wp-menu ul.sub-menu li {
				display: block;
				height: 30px;
				line-height: 30px;
				max-width: 300px;
				overflow: hidden;
				padding-left: 8px
}

.wp-menu ul.sub-menu li:hover {
				background-color: #0866a6
}

.wp-menu ul.sub-menu li a:hover {
				color: #fff
}

.wp-menu ul li:hover ul.sub-menu {
				display: block
}

.wp-menu .sub-menu a, .wp-menu .sub-menu>li:hover a {
				color: #777
}

.wp-slider {
				width: 100%;
				overflow: hidden;
				float: left
}

.woocommerce ul.products li.product .price {
				color: #ee3135;
				font-size: 1em;
				float: left;
				width: 100%;
				text-align: center;
				margin-right: 2px
}

.woocommerce ul.products li.product h2 {
				font-size: 1em;
				text-align: center;
				color: #000
}

.woocommerce ul.products li.product h3 {
				font-size: 1em;
				text-align: center;
				color: #000;
				overflow: hidden;
				-webkit-line-clamp: 2;
				display: -webkit-box;
				-webkit-box-orient: vertical
}

.shops_product_main1 h3.wp-caption-text,
.shops_product_main2 h3.wp-caption-text {
				    margin-top: 20px;
    margin-bottom: 10px;
				text-align: center;
				color: #000;
				overflow: hidden;
				-webkit-line-clamp: 1;
				display: -webkit-box;
				-webkit-box-orient: vertical;
				    font-weight: 500;
}

.woocommerce ul.products li.product h4 {
				font-size: 1em;
				text-align: center;
				color: #000
}

.sidebar {
				float: left;
				margin-top: 30px;
				margin-bottom: 30px
}

.slidebar-left p.simple-image {
				margin-top: 20px
}

#gallery-1 .gallery-item {
				width: 100% !important
}

#gallery-1 .gallery-item .gallery-icon {
				width: 40%;
				float: left
}

#gallery-1 .gallery-item .wp-caption-text {
				width: 50%;
				float: right;
				font-size: 16px;
				text-align: left;
				line-height: 20px;
				border-radius: 5px;
				overflow: hidden
}

.slidebar-left .box-left-img {
				border: 1px solid #ddd;
				border-radius: 7px;
				max-height: 220px;
				overflow: hidden;
				padding: 2px
}

.slidebar-left .box-right-title {
				padding-left: 10px
}

.slidebar-left .box-right-title h3 {
				margin-top: 0
}

.slidebar-left ul.recent-post li {
				padding: 10px 0;
				border-bottom: 1px solid #d8d8d8;
				overflow: hidden;
				float: left
}

.slidebar-left .box-right-title h3 a {
				color: #777;
				display: block;
				font-weight: 700;
				line-height: 130%;
				margin-bottom: 10px;
				margin-top: 5px;
				font-size: 13px;
				line-height: 120%;
				color: #777
}

#menu-v, #menu-v ul {
				border-top: none;
				position: relative;
				list-style: none;
				margin: 0;
				padding: 0;
				display: block;
				z-index: 9
}

.menu-category ul li {
				background-color: rgb(0, 119, 199);
				border-bottom: 1px solid rgba(255, 255, 255, .16);
				line-height: 35px;
				padding: 0 20px
}

.menu-category .menu-menu-sidebar-container>ul>li.menu-item-has-children::before {
				background: url(../../images/icon1.PNG) no-repeat top 4px right -1px;
				content: "";
				display: inline-block;
				float: right;
				height: 24px;
				width: 12px;
				background-size: 16px
}

.menu-category .menu-menu-sidebar-container>ul>li.menu-item-has-children {
				position: relative
}

ul#menu-v>li.menu-item-has-children ul.sub-menu {
				position: absolute;
				top: 0;
				left: 100%
}

ul#menu-v li.menu-item-has-children:hover .sub-menu {
				visibility: initial !important
}

#menu-v ul li:hover {
				background-color: #016394
}

#menu-v li:hover, #menu-v li.onhover {
				background-position: 0 -62px
}

#menu-v>li:hover>a, #menu-v ul>li:hover>a {
				padding-left: 25px
}

#menu-v li a {
				transition: all 0.3s ease-in-out
}

.menu-category ul li a {
				display: block;
				width: 100%;
				color: #FFF
}

/* #menu-v li ul { */
/* 				position: absolute; */
/* 				width: 200px; */
/* 				visibility: hidden */
/* } */

#Hotline {
				color: #fff
}

#menu-v, #menu-v ul {
				border-top: none;
				position: relative;
				list-style: none;
				margin: 0;
				padding: 0;
				display: block;
				z-index: 9
}

.menu-category h3, .slidebar-left .textwidget h3, .slidebar-left h3.title-wideget {
				background: #0866A6 url(../../images/icon.png) no-repeat scroll 7px 6px;
				color: #fff;
				font-size: 110%;
				font-weight: 700;
				height: 35px;
				line-height: 35px;
				padding-left: 31px;
				text-transform: uppercase;
				font-size: 14px;
				margin: 0
}

.slidebar-left .textwidget h3 {
				margin-top: 20px
}

.main-conten {
				float: right;
				margin-top: 30px;
				margin-bottom: 30px;
				padding: 15px;
}

.cat-title {
				border-bottom: 2px solid rgba(235, 0, 0, .56);
				margin-bottom: 20px
}

.cat-title h1::before {
				background: #fff url(../../images/ATitleHot.png) repeat scroll right -1px;
				content: "";
				display: inline-block;
				float: right;
				height: 35px;
				width: 50px
}

.cat-title h2::before {
				background: #fff url(../../images/ATitleHot.png) repeat scroll right -1px;
				content: "";
				display: inline-block;
				float: right;
				height: 35px;
				width: 50px
}

.cat-title h3::before {
				background: #fff url(../../images/ATitleHot.png) repeat scroll right -1px;
				content: "";
				display: inline-block;
				float: right;
				height: 35px;
				width: 50px
}

#add_payment_method .wc-proceed-to-checkout a.checkout-button, .woocommerce-cart .wc-proceed-to-checkout a.checkout-button, .woocommerce-checkout .wc-proceed-to-checkout a.checkout-button {
				padding: .6em
}

#add_payment_method .wc-proceed-to-checkout, .woocommerce-cart .wc-proceed-to-checkout, .woocommerce-checkout .wc-proceed-to-checkout {
				padding: 0;
				border-radius: 5px;
				overflow: hidden
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
				color: #fff;
				background-color: #e43c3c
}

.woocommerce-message {
				border-top-color: #e43c3c
}

.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {
				padding: 10px;
				border-radius: 3px
}

.woocommerce form .form-row textarea {
				height: 8.5em
}

.woocommerce-shipping-fields h3 {
				display: none
}

.woocommerce-shipping-fields {
				margin-top: 55px
}

.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
				background-color: #227309
}

.cat-title h2.title-h2::before {
				background: #fff url(../../images/ATitle.png) repeat scroll right -1px
}

.cat-title h3.title-h3::before {
				background: #fff url(../../images/ATitle.png) repeat scroll right -1px
}

.cat-title h1 {
				background: #eb0000 url(../../images/icon.png) no-repeat scroll 7px 6px;
				color: #fff;
				display: inline-block;
				font-size: 110%;
				font-weight: 700;
				height: 35px;
				line-height: 35px;
				padding-left: 31px;
				text-transform: uppercase;
				margin: 0
}

.cat-title h2 {
				background: #eb0000 url(../../images/icon.png) no-repeat scroll 7px 6px;
				color: #fff;
				display: inline-block;
				font-size: 110%;
				font-weight: 700;
				height: 35px;
				line-height: 35px;
				padding-left: 31px;
				text-transform: uppercase;
				margin: 0
}

.cat-title h3 {
				background: #eb0000 url(../../images/icon.png) no-repeat scroll 7px 6px;
				color: #fff;
				display: inline-block;
				font-size: 110%;
				font-weight: 700;
				height: 35px;
				line-height: 35px;
				padding-left: 31px;
				text-transform: uppercase;
				margin: 0
}

.cat-title h2.title-h2 a {
				color: #fff;
				text-transform: uppercase;
				font-size: 14px
}

.cat-title h3.title-h3 a {
				color: #fff;
				text-transform: uppercase;
				font-size: 14px
}

.cat-title h2.title-h2 {
				background: #1b4472 url(../../images/icon.png) no-repeat scroll 7px 6px
}

.cat-title h3.title-h3 {
				background: #1b4472 url(../../images/icon.png) no-repeat scroll 7px 6px
}

.cat-title.catid {
				border-bottom: 2px solid rgba(27, 68, 114, .29);
				margin-bottom: 20px
}

.single .main-conten .related h2.title-h2 {
				font-size: 14px
}

.home .woocommerce .products {
				column-count: 4
}

/* .home .woocommerce ul.products li.product, .home .woocommerce-page ul.products li.product { */
/* 				margin: 0 0 1em 0; */
/* 				width: 100% */
/* } */

/* .woocommerce ul.products li.product, .woocommerce-page ul.products li.product { */
/* 				margin: 0 0 1em 0; */
/* 				width: 24.05% */
/* } */

/* .woocommerce ul.products li.last, .woocommerce-page ul.products li.last { */
/* 				margin-right: 0 */
/* } */

.rpwe-block a {
				color: #227309 !important
}

.shops_product_main1 a img,
.shops_product_main2 a img {
				border: 1px solid #efefef;
				margin-bottom: 10px;
				border-radius: 7px;
				padding: 2px;
				-webkit-transition: all 1s ease;
				-moz-transition: all 1s ease;
				-ms-transition: all 1s ease;
				-o-transition: all 1s ease;
				transition: all 1s ease
}

.shops_product_main1 a img:hover,
.shops_product_main2 a img:hover {
				-webkit-transform: scale(1.05);
				-moz-transform: scale(1.05);
				-ms-transform: scale(1.05);
				-o-transform: scale(1.05);
				transform: scale(1.05)
}

.woocommerce ul.products li.product .button {
				float: right;
				background: #fff;
				border: 1px solid #f60;
				color: #26aae1;
				margin-top: 0;
				-webkit-transition: all 1s ease;
				-moz-transition: all 1s ease;
				-ms-transition: all 1s ease;
				-o-transition: all 1s ease;
				transition: all 1s ease
}

.woocommerce ul.products li.product .button:hover {
				color: #fff;
				background: #949494
}

.box-dichvu {
				border: 5px solid #eb0000;
				border-radius: 0 0 5px 5px;
				margin-bottom: 20px;
				overflow: hidden;
				padding: 10px 0
}

.woocommerce ul.products li.product .button {
				display: none
}

.box-dichvu ul li {
				border-bottom: 1px dotted #bcbcbc;
				line-height: 30px;
				margin: 5px 0;
				padding: 5px 0 5px 0
}

.box-dichvu ul.box-left {
				padding-right: 0
}

.box-dichvu ul a {
				color: #bf1e2d;
				text-transform: uppercase;
				font-size: 12px
}

.woocommerce-page .page-title {
				display: block
}

h1.title {
				background: #1b4472;
				color: #fff;
				font-size: 24px;
				padding: 8px;
				margin-top: 0;
				text-align: center;
				border-radius: 20px
}

.single .related .boxes {
				border: 1px solid #e5e5e5;
				border-radius: 3px;
				overflow: hidden;
				margin: 0 1.5em;
				float: left;
				width: 29%;
				margin-bottom: 30px
}

.single .related .boxes h2 {
				padding: 10px;
				border-bottom: 1px solid #e5e5e5;
				font-size: 16px;
				min-height: 54px;
				margin-top: 0;
				margin-bottom: 0
}

.sumary-post>p {
				padding: 10px;
				text-align: justify;
				margin-bottom: 0
}

.archive .boxs, .boxs.related {
				border-bottom: 1px solid #ddd;
				margin-bottom: 15px;
				padding-bottom: 15px;
				float: left
}

.archive .boxs .thumb, .boxs.related .thumb {
				border: 1px solid #ddd;
				border-radius: 7px;
				max-height: 160px;
				overflow: hidden;
				padding: 2px
}

.archive .boxs .text, .boxs.related .text {
				padding-left: 10px
}

.archive .boxs .text h2, .boxs.related .text h2 {
				margin-top: 0
}

.archive .boxs .text h2 a, .boxs.related .text h2 a {
				color: #1b4472;
				display: block;
				font-size: 18px;
				font-weight: 700;
				line-height: 22px;
				margin-bottom: 10px;
				margin-top: 5px
}

#crumbs {
				padding: 6px 15px;
				margin-bottom: 20px;
				list-style: none;
				background-color: #f5f5f5;
				border-radius: 4px
}

#crumbs a {
				color: #000
}

.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
				float: left
}

.woocommerce-ordering select, .woocommerce-viewing select {
				border: 1px solid #ddd;
				border-radius: 4px;
				height: 25px;
				line-height: 25px;
				padding: 0 5px
}

.archive p.woocommerce-result-count {
				float: right;
				font-size: 90%;
				font-style: italic
}

.breadcrumb, .breadcrumb a {
				color: #38b14a;
				font-weight: 700
}

.footer {
				overflow: hidden;
				background-color: #0866A6;
				border-top: 5px solid #008bea;
				color: #fff;
				padding: 30px 0;
				margin-top: 30px
}

.footer h3 {
				font-size: 110%;
				font-weight: 700;
				margin-bottom: 10px;
				text-transform: uppercase
}

.box1 .contact-info ul li, ul.contact-details li {
				padding: 10px 0;
				color: #fff !important
}

.page ul.contact-details li {
				color: #777
}

.box2 .contact-info .menu-menu-footer-container ul li {
				border-bottom: 1px solid rgba(255, 255, 255, .14);
				line-height: 33px
}

.box2 ul li a {
				color: #fff
}

.box2 ul li:hover a {
				color: #f68b1f
}

.box3 .contact-info ul li {
				border-bottom: 1px solid rgba(255, 255, 255, .14);
				line-height: 20px
}

.bar_widget {
				display: none;
				background: none repeat scroll 0 0 #FFF;
				bottom: 0;
				box-shadow: 0 -11px 17px -10px #7B7B7B;
				left: 0;
				position: fixed;
				width: 100%;
				z-index: 9999
}

.bar_widget .contents {
				height: 30px
}

.widget_support {
				float: left;
				margin-right: 10px
}

.method_support {
				float: left;
				font-weight: 700;
				height: 30px;
				line-height: 30px;
				color: #333
}

.maps-google {
				margin-bottom: 20px
}

#wpcf7-f3172-p2770-o1 {
				width: 80%;
				padding-left: 16px
}

.page-id-14 input[type="text"], .page-id-14 input[type="email"], .page-id-14 input[type="url"], .page-id-14 input[type="password"], .page-id-14 textarea, .page-id-14 select, .page-id-14 input[type="number"], .page input[type="tel"] {
				padding: 8px 10px;
				width: 100%;
				border: 1px solid #eaeaea;
				border-radius: 5px
}

.page-id-14 #wpcf7-f3172-p2770-o1 button, .page-id-14 input[type=button], .page-id-14 #wpcf7-f3172-p2770-o1 input[type=reset], .page-id-14 input[type=submit] {
				width: 100px;
				height: 40px;
				background: #D42625;
				border: none;
				color: #fff;
				border-radius: 5px
}

.woocommerce .main-conten .woocommerce-breadcrumb {
				background: #f5f5f5;
				color: #141415;
				font-size: 12px;
				line-height: 33px;
				padding-left: 14px;
				border-radius: 4px
}

.woocommerce-breadcrumb, .woocommerce-breadcrumb a {
				color: #f60;
				font-weight: 700
}

.entry-summary h1.entry-title {
				font-size: 25px;
				color: #1b4472;
				font-weight: 600
}

.entry-summary p.price span.woocommerce-Price-amount {
				color: #000
}

.kk-star-ratings.rgt {
				margin-top: 15px
}

.entry-summary .product_meta span.tagged_as {
				clear: both
}

.entry-summary .product_meta span.posted_in, .entry-summary .product_meta span.tagged_as {
				color: #f60
}

.entry-summary {
				text-align: justify
}

.woocommerce span.onsale {
				display: none
}

.woocommerce div.product div.images img {
				border: 1px solid #e1e1e1;
				border-radius: 4px
}

.woocommerce .quantity .qty {
				min-height: 29px
}

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
				text-transform: uppercase;
				background-color: #e43c3c;
				border-radius: 0;
				margin-bottom: 0
}

.woocommerce-checkout .woocommerce-billing-fields #billing_first_name_field {
				width: 100%
}

.wc-tabs {
				background: #f5f5f5 none repeat scroll 0 0;
				border-bottom: 1px solid #ddd;
				border-radius: 3px 3px 0 0;
				padding: 9px 12px 0;
				height: 50px
}

.service-camket p {
				font-size: 14px;
				font-weight: 600
}

.service-camket p.camket {
				font-size: 18px;
				color: #333
}

.woocommerce div.product form.cart, .woocommerce div.product p.cart {
				margin-top: 10px
}

.service-camket ul li {
				padding: 5px;
				color: #333
}

.service-camket .lienhengay {
				background: #FF7313;
				margin: 10px 0 20px 0;
				padding: 8px 20px;
				text-align: center;
				color: #fff;
				float: left;
				font-size: 20px;
				border-radius: 50px
}

.service-camket .diachi {
				clear: both;
				font-size: 15px;
				margin-left: 7px;
				padding-top: 5px
}

.woo-social-buttons {
				display: none
}

.wp-social .woo-social-buttons {
				display: block;
				margin-left: 7px
}

.wc-tabs li.active {
				margin-top: 0
}

.wc-tabs li {
				float: left;
				position: relative;
				display: block;
				vertical-align: top;
				line-height: 36px;
				font-weight: 400;
				color: #999;
				background: #fcfcfc;
				border: solid #ddd;
				border-width: 1px 1px 0;
				border-radius: 5px 5px 0 0;
				padding-bottom: 0;
				bottom: auto;
				margin: 3px 3px 3px 0
}

.wc-tabs li.active a {
				border-top: 4px solid #284f7a;
				margin: 0 -1px
}

.wc-tabs li a {
				display: block;
				min-width: 60px;
				padding: 0 15px;
				color: inherit;
				text-align: center;
				text-decoration: none;
				border-radius: 4px 4px 0 0
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
				margin: 0;
				padding: 0
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
				padding: .4em 15px
}

#crumbs h1 {
				font-size: 22px;
				padding: 5px;
				margin: 0;
				font-weight: 700;
				color: #fff;
				text-align: center;
				background-color: #1b4472;
				border-radius: 20px;
				line-height: 1.4
}

.woocommerce-info {
				border-top-color: #c1c1c1 !important
}

.main-conten p {
				color: #252525;
				line-height: 2
}

.single .main-conten h2 {
				font-size: 25px
}

.single .main-conten h3 {
				font-size: 20px
}

.single .main-conten h4 {
				font-size: 18px
}

.single .main-conten h5 {
				font-size: 16px
}

.menu-toggle {
				position: absolute;
				top: 6px;
				right: 6px;
				padding: 6px 5px;
				display: none
}

.menu-toggle .click-menu {
				font-size: 24px;
				line-height: 17px !important;
				height: 17px !important;
				color: #FFFFFF !important;
				width: 22px !important;
				height: 17px !important;
				margin: auto !important
}

.menu-toggle .click-menu .line {
				height: 3px !important;
				margin-bottom: 4px !important;
				background: #FFFFFF !important;
				width: 100% !important
}

.wp-menu>h2, .Hotline-footer {
				display: none
}

@media ( max-width :1024px) {
				.box-sevice img {
								margin: 0 8px
				}
				.box-sevice {
								margin-top: 30px;
								padding-left: 30px
				}
				.menu-category ul li {
								padding: 0 8px
				}
				.box-dichvu .banner-dichvu {
								width: 100%
				}
				.contact-info ul li a, .contact-info ul li span {
								font-size: 12px
				}
				.box-dichvu ul li {
								padding: 0 0 0 30px
				}
}

@media ( max-width :768px) and (min-width:415px) {
				.container {
								width: 100%
				}
		
				.box-sevice img {
								margin: 0 2px
				}
				.logo {
								margin-top: 15px
				}
				.address {
								width: auto
				}
				box-search {
								width: 60%;
								float: right
				}
				.sidebar {
								padding-Left: 0
				}
				.menu-category ul li a {
								font-size: 11px
				}
				.box-dichvu ul a {
								font-size: 9px
				}
				.cat-title h2, .cat-title h2.title-h2 a {
								font-size: 11px
				}
				.fb_iframe_widget iframe {
								width: 170px !important
				}
				.box-search {
								width: 60%;
								float: right
				}
				.box-sevice {
								padding-left: 6px
				}
				.box-sevice img {
								margin: 0 2px
				}
				.menu-category h3, .slidebar-left .textwidget h3, .slidebar-left h3.title-wideget {
								font-size: 10px
				}
				.archive .boxs .text h2 a, .boxs.related .text h2 a {
								font-size: 16px
				}
				.news img {
								width: 100%;
								height: 150px !important
				}
				.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
								float: left;
								width: 100%
				}
				.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
								float: right;
								width: 100%
				}
				.home .woocommerce .products {
								column-count: 3
				}
}

@media ( max-width :736px) {
				ul#menu-v> ;;li.menu-item-has-children ul.sub-menu {
								position: static
				}
				.news img {
								width: 100%;
								height: auto !important
				}
				.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
								float: left;
								width: 100%
				}
				.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
								float: right;
								width: 100%
				}
}

@media ( max-width :480px) {
				.container {
								padding-right: 0;
								padding-left: 0
				}
				.box-sevice img {
								margin: 0 8px
				}
				.box-sevice {
								padding-left: 0
				}
				#Hotline {
								top: -45px
				}
				.wp-search {
								z-index: 5;
    							position: absolute;				}
				.wp-menu {
								height: auto;
								min-height: 38px
				}
				.wp-menu .container {
								padding: 0
				}
				.wp-menu ul li {
								width: 100%;
								padding: 0
				}
				.wp-menu>.container>ul>li>a {
								text-transform: uppercase
				}
				.wp-menu {
								position: relative
				}
				.wp-menu>h2 {
								font-size: 20px;
								display: inline-block;
								margin: 10px 0 0
				}
				.wp-menu .sub-menu {
								position: static;
								text-align: center;
								border-radius: none;
								background: none
				}
				.wp-menu ul.sub-menu>li>a {
								color: #f1f1f1
				}
				.wp-menu ul.sub-menu li {
								max-width: 100%;
								padding: 0
				}
				.wp-menu .sub-menu {
								margin-left: 0
				}
				.wp-menu>.container>ul {
								display: none
				}
				.wp-menu>.container>ul>li {
								border-top: 1px solid rgba(65, 100, 140, .82)
				}
				ul#menu-v>li.menu-item-has-children ul.sub-menu {
								display: none;
								width: 100%;
								float: left;
								position: static;
								padding: 5px 0
				}
				ul#menu-v>li.menu-item-has-children ul.sub-menu li {
								border-bottom: none
				}
				ul#menu-v li.menu-item-has-children:hover ul.sub-menu {
								display: block
				}
				.wp-menu ul>li.menu-item-has-children {
								position: relative
				}
				.click-down {
								position: absolute;
								top: 0;
								right: 0;
								width: 38px;
								height: 38px;
								padding-top: 13px;
								text-align: center;
								color: #fff;
								border-left: 1px solid rgba(65, 100, 140, .82)
				}
				.menu-toggle {
								display: block
				}
				.menu-category .menu-menu-sidebar-container>ul>li.menu-item-has-children::before {
								width: 30px;
								height: 30px;
								background: #1f7dac url(../../images/icon0.PNG) no-repeat center center
				}
				#crumbs h1 {
								font-size: 18px
				}
				.single .main-conten h2 {
								font-size: 18px
				}
				.single .main-conten h3 {
								font-size: 16px
				}
				.single .main-conten h4 {
								font-size: 14px
				}
				.archive .boxs .text h2 a, .boxs.related .text h2 a {
								font-size: 14px
				}
				.box-dichvu .box-left {
								width: 96%
				}
				.box-dichvu .banner-dichvu {
								width: 100%
				}
				.fb_iframe_widget iframe {
								width: auto !important
				}
				.woocommerce-cart .sidebar, woocommerce-checkout .sidebar {
								display: none
				}
				.Hotline-footer {
								display: block;
								float: left;
								color: #e63331;
								font-size: 13px;
								line-height: 32px
				}
				.method_support {
								display: none
				}
				.news img {
								width: 100%;
								height: auto !important
				}
				.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
								float: left;
								width: 100%
				}
				.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
								float: right;
								width: 100%
				}
				.home .woocommerce .products {
								column-count: 2
				}
				.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
								margin: 0 0 1em 0;
								width: 48.05%
				}
				.wp-menu #wp-search > form{
					    max-height: 28px;
				}
}

@media ( max-width :375px) {
				.address {
								text-align: center
				}
				.box-sevice img {
								margin: 0 6px
				}
				#Hotline {
								display: none
				}
				.cat-title h2.title-h2 a {
								font-size: 12px
				}
				.bar_widget .contents {
								height: 27px
				}
				.widget_support {
								width: 150px
				}
				.Hotline-footer {
								font-size: 11px;
								line-height: 26px
				}
				.woocommerce ul.products li.product h3 {
								font-size: .9em
				}
				.entry-summary h1.entry-title {
								font-size: 18px
				}
				.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
								float: left;
								width: 100%
				}
				.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
								float: right;
								width: 100%
				}
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
				line-height: 3
}

.aside-about-call {
				background: #eb0000;
				color: #fff;
				padding: 10px 0 25px 80px;
				position: relative
}

.aside-about-call span.fa {
				background: #1b4472
}

.aside-about-call span.fa {
				display: block;
				height: 100%;
				font-size: 34px;
				position: absolute;
				left: 0;
				top: 0;
				padding: 32px 15px 0 15px
}

.aside-about-call>div {
				font: 700 26px 'Open Sans', sans-serif;
				color: #fff !important
}

.aside-about-call p {
				font: 400 11px 'Open Sans', sans-serif;
				margin: 0
}

.reviews_tab {
				display: none !important
}

#reviews {
				display: none !important
}

.woocommerce div.product p.price ins, .woocommerce div.product span.price ins {
				text-decoration: none;
				font-size: 24px;
				text-decoration: none
}

.woocommerce ul.products li.product .price ins {
				font-size: 15.5px
}

#menu-item-2194 {
				background-color: #1b4472f0;
				font-weight: 600
}

#menu-item-2195 {
				background-color: #1b4472f0;
				font-weight: 600
}

#menu-item-2196 {
				background-color: #1b4472f0;
				font-weight: 600
}

.bottom-header {
				background: #0a2d54;
}

#call {
				background: rgba(255, 87, 34, .84);
				position: fixed;
				bottom: 5px;
				height: 37px;
				line-height: 30px;
				padding: 5px;
				border-radius: 50px;
				color: #fff;
				left: 5px;
				z-index: 99999;
				display: block
}

#call a {
				color: #fff;
				font-size: 15px;
				font-weight: 600
}

#call i {
				font-size: 17px;
				line-height: 0;
				border-radius: 100%;
				width: 120px;
				font-weight: 600;
				height: 36px;
				text-align: center;
				margin-right: 0;
				color: #fff
}

.bottom_bar {
				background: red;
				border-radius: 6px 6px 0 0;
				bottom: 0;
				float: right;
				font-size: 11px;
				padding: 5px 5px 0 5px;
				position: fixed;
				right: 2px;
				width: 290px
}

#bottom_bar_dong {
				display: none
}

#bottom_bar_mo {
				display: block
}

.title_popup {
				color: #fff;
				font-size: 12px;
				font-weight: 700
}

.title_popup {
				color: #fff;
				font-size: 12px;
				font-weight: 700
}

.close_popup {
				float: right;
				font-weight: 700
}

.clr {
				clear: both
}

.content_popup {
				background: #fff
}

.rtecenter {
				text-align: center;
				color: #000;
				font-size: 13px
}

a {
				color: #00F;
				text-decoration: none
}

a.contact {
				padding: 8px 15px;
				background: none repeat scroll 0% 0% #F15A24;
				color: #FFF;
				font-weight: 700;
				border-radius: 10px;
				margin-right: 5px
}

.product_meta {
				DISPLAY: NONE !IMPORTANT
}

#call {
				background: rgba(235, 82, 2, .54);
				position: fixed;
				bottom: 45px;
				height: 40px;
				line-height: 40px;
				padding: 5px;
				border-radius: 40px;
				color: #fff;
				z-index: 99999;
				display: none
}

#call i {
				font-size: 20px;
				line-height: 40px;
				background: #eb5202;;
				border-radius: 100%;
				width: 40px;
				height: 40px;
				text-align: center;
				margin-right: 0;
				color: #fff
}

#call a {
				color: #fff;
				font-size: 16px;
				font-weight: 600
}

#call2 {
				position: fixed;
				bottom: 125px;
				height: 40px;
				line-height: 40px;
				padding: 5px;
				border-radius: 40px;
				color: #fff;
				padding-left: 15px;
				z-index: 99999
}

#call3 {
				position: fixed;
				bottom: 150px;
				display: none;
				height: 40px;
				line-height: 40px;
				padding: 5px;
				border-radius: 40px;
				color: #fff;
				padding-left: 5px;
				z-index: 99999
}

#call1 {
				background: rgba(255, 105, 14, .84);
				position: fixed;
				bottom: 4px;
				border-radius: 50px;
				color: #fff;
				z-index: 99999;
				font-weight: 700;
				font-size: 16px;
				padding: 8px 10px
}

.phone1 {
				position: fixed;
				bottom: 100px;
				left: -65px;
				z-index: 10001;
				height: 80px
}

.number {
				position: absolute;
				top: 86px;
				left: 117px;
				padding: 5px 5px 5px 7px;
				background-color: #1b96e5;
				color: #fff;
				z-index: 0;
				font-weight: 600;
				border-radius: 0 30px 30px 0;
				font-size: 18px;
				width: 123px
}

.quick-alo-ph-circle {
				position: absolute;
				width: 100px;
				height: 100px;
				top: 55px;
				left: 51px;
				border: 2px solid #00A1FF;
				background-color: transparent;
				border-radius: 100%;
				opacity: .1;
				animation: quick-alo-circle-anim 1.2s infinite ease-in-out;
				transition: all .5s;
				transform-origin: 50% 50%
}

.quick-alo-ph-circle-fill {
				background-color: rgb(246, 202, 98);
				opacity: .75 !important;
				position: absolute;
				width: 80px;
				height: 80px;
				top: 62px;
				left: 62px;
				background-color: rgba(0, 161, 255, .5);
				border-radius: 100%;
				border: 2px solid transparent;
				opacity: .1;
				animation: quick-alo-circle-fill-anim 2.3s infinite ease-in-out;
				transition: all .5s;
				transform-origin: 50% 50%
}

.quick-alo-ph-img-circle {
				position: absolute;
				width: 45px;
				height: 45px;
				top: 80px;
				left: 80px;
				background: #00A1FF url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAABrklEQVRYR82XjTEEQRCFX0dABlwEiAARkAEyIAJEoERACETARUAIJwIyeOqptfbm5qeP3lpTdVVXVzPd3/R0v+4zTLxsYv/4XwAkrwDsV6JyZmaLyKj1ESB5AOCpYfzazAQZttYFuDWz8zDvwE8OkNwF8NIwvjCz2SgAMkqSDuOzyDxYqgKSrwB2GhBKxHsHqGtLCiDDJ42Tj2Z27LLu2JQCnAK4a5x7M7Nth23XlhRgE8B74+SemempQtaKEpKsPUPo++sGOYCSIIU7zwJ05ficSLLkV6H/CIn7wEi2GRVkOVwFixEoREE/hz9DsR2TVKkp2zeSsI9bBUNnJNV4bhIA5cFhVCk2B5JCWVYhSEopjwAob6qa4QGQOKkqcj1iJSdIpmoqWEHIhr7Ph1BNgC4haxAPAC7UITPOc1UrCOXR12TlAnBAyKhAdHvPUg4pIn6AAYQc1ebG8QC+LXfD66XHU2HP7yKQlKhGODWu1gCTY/g7wCAaendNyltrRCQOIAERjCc/ejV1V4H3dp2ES4jU1vVJpXxpogoHSEE7oOEIp9G+/3c1OkArcpMDfAIqL6EhVS6JOAAAAABJRU5ErkJggg==) no-repeat center center;
				border-radius: 100%;
				border: 2px solid transparent;
				opacity: .99;
				animation: quick-alo-circle-img-anim 1s infinite ease-in-out;
				transform-origin: 50% 50%
}

.quick-alo-phone .quick-alo-green .quick-alo-hover .quick-alo-ph-img-circle, .quick-alo-phone.quick-alo-green:hover .quick-alo-ph-img-circle {
				background-color: #ff0101
}

@
-moz-keyframes quick-alo-circle-anim { 0%{
				-moz-transform: rotate(0) scale(.5) skew(1deg);
				opacity: .1;
				-moz-opacity: .1;
				-webkit-opacity: .1;
				-o-opacity: .1
}

30%{
-moz-transform
:rotate(0)
 
scale
(
.7
)
 
skew
(1deg);opacity
:
.5
;-moz-opacity
:
.5
;-webkit-opacity
:
.5
;-o-opacity
:
.5
}
100%{
-moz-transform
:rotate(0)
 
scale
(1)
 
skew
(1deg);opacity
:
.6
;-moz-opacity
:
.6
;-webkit-opacity
:
.6
;-o-opacity
:
.1
}
}
@
-webkit-keyframes quick-alo-circle-anim { 0%{
				-webkit-transform: rotate(0) scale(.5) skew(1deg);
				-webkit-opacity: .1
}

30%{
-webkit-transform
:rotate(0)
 
scale
(
.7
)
 
skew
(1deg);-webkit-opacity
:
.5
}
100%{
-webkit-transform
:rotate(0)
 
scale
(1)
 
skew
(1deg);-webkit-opacity
:
.1
}
}
@
-o-keyframes quick-alo-circle-anim { 0%{
				-o-transform: rotate(0) kscale(.5) skew(1deg);
				-o-opacity: .1
}

30%{
-o-transform
:rotate(0)
 
scale
(
.7
)
 
skew
(1deg);-o-opacity
:
.5
}
100%{
-o-transform
:rotate(0)
 
scale
(1)
 
skew
(1deg);-o-opacity
:
.1
}
}
@
-moz-keyframes quick-alo-circle-fill-anim { 0%{
				-moz-transform: rotate(0) scale(.7) skew(1deg);
				opacity: .2
}

50%{
-moz-transform
:rotate(0)
 
-moz-scale
(1)
 
skew
(1deg);opacity
:
.2
}
100%{
-moz-transform
:rotate(0)
 
scale
(
.7
)
 
skew
(1deg);opacity
:
.2
}
}
@
-webkit-keyframes quick-alo-circle-fill-anim { 0%{
				-webkit-transform: rotate(0) scale(.7) skew(1deg);
				opacity: .2
}

50%{
-webkit-transform
:rotate(0)
 
scale
(1)
 
skew
(1deg);opacity
:
.2
}
100%{
-webkit-transform
:rotate(0)
 
scale
(
.7
)
 
skew
(1deg);opacity
:
.2
}
}
@
-o-keyframes quick-alo-circle-fill-anim { 0%{
				-o-transform: rotate(0) scale(.7) skew(1deg);
				opacity: .2
}

50%{
-o-transform
:rotate(0)
 
scale
(1)
 
skew
(1deg);opacity
:
.2
}
100%{
-o-transform
:rotate(0)
 
scale
(
.7
)
 
skew
(1deg);opacity
:
.2
}
}
@
-moz-keyframes quick-alo-circle-img-anim { 0%{
				transform: rotate(0) scale(1) skew(1deg)
}

10%{
-moz-transform
:rotate(-25deg)
 
scale
(1)
 
skew
(1deg)
}
20%{
-moz-transform
:rotate(25deg)
 
scale
(1)
 
skew
(1deg)
}
30%{
-moz-transform
:rotate(-25deg)
 
scale
(1)
 
skew
(1deg)
}
40%{
-moz-transform
:rotate(25deg)
 
scale
(1)
 
skew
(1deg)
}
50%{
-moz-transform
:rotate(0)
 
scale
(1)
 
skew
(1deg)
}
100%{
-moz-transform
:rotate(0)
 
scale
(1)
 
skew
(1deg)
}
}
@
-webkit-keyframes quick-alo-circle-img-anim { 0%{
				-webkit-transform: rotate(0) scale(1) skew(1deg)
}

10%{
-webkit-transform
:rotate(-25deg)
 
scale
(1)
 
skew
(1deg)
}
20%{
-webkit-transform
:rotate(25deg)
 
scale
(1)
 
skew
(1deg)
}
30%{
-webkit-transform
:rotate(-25deg)
 
scale
(1)
 
skew
(1deg)
}
40%{
-webkit-transform
:rotate(25deg)
 
scale
(1)
 
skew
(1deg)
}
50%{
-webkit-transform
:rotate(0)
 
scale
(1)
 
skew
(1deg)
}
100%{
-webkit-transform
:rotate(0)
 
scale
(1)
 
skew
(1deg)
}
}
@
-o-keyframes quick-alo-circle-img-anim { 0%{
				-o-transform: rotate(0) scale(1) skew(1deg)
}

10%{
-o-transform
:rotate(-25deg)
 
scale
(1)
 
skew
(1deg)
}
20%{
-o-transform
:rotate(25deg)
 
scale
(1)
 
skew
(1deg)
}
30%{
-o-transform
:rotate(-25deg)
 
scale
(1)
 
skew
(1deg)
}
40%{
-o-transform
:rotate(25deg)
 
scale
(1)
 
skew
(1deg)
}
50%{
-o-transform
:rotate(0)
 
scale
(1)
 
skew
(1deg)
}
100%{
-o-transform
:rotate(0)
 
scale
(1)
 
skew
(1deg)
}
}
.news h3 {
				font-size: 1em;
				text-align: center;
				color: #000;
				padding: .5em 0;
				margin: 0;
				font-weight: 700
}

.news img {
				width: 100%;
				height: 150px
}

.title_popup button {
				border: 0 solid;
				background-color: red
}

.rpwe-time {
				color: #585858 !important
}

.woocommerce-Tabs-panel iframe {
				width: 100% !important
}

.product-template-default .tintuc {
				display: none
}